--- qemu-doc.texi.orig	2018-02-08 19:22:54 UTC
+++ qemu-doc.texi
@@ -556,7 +556,8 @@ Send the escape character to the fronten
 
 @c man begin SEEALSO
 The HTML documentation of QEMU for more precise information and Linux
-user mode emulator invocation.
+user mode emulator invocation, as well as the FreeBSD host notes in
+@file{pkg-message} in the relevant qemu port directory.
 @c man end
 
 @c man begin AUTHOR
